/* 
 * This CSS resource incorporates links to font software which is the valuable
 * copyrighted property of Webtype LLC and/or its suppliers. You may not attempt
 * to copy, install, redistribute, convert, modify or- reverse engineer this font
 * software. Please contact Webtype with any questions regarding Web Fonts: 
 * http://www.webtype.com 
 *
 */

/* 
 * Font-Face Declarations
 *
 */

@font-face {
	font-family: 'NeoSans-Italic';
	src: url('../../fonts/Neo-Sans-Italic/NeoSans-Italic.svg') format('svg');
	src: url('../../fonts/Neo-Sans-Italic/NeoSans-Italic.eot');
    src: url('../../fonts/Neo-Sans-Italic/NeoSans-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../../fonts/Neo-Sans-Italic/NeoSans-Italic.woff') format('woff'),	
		 url('../../fonts/Neo-Sans-Italic/NeoSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Regular';
	src: url('../../fonts/Scout-Regular/Scout-Regular.svg') format('svg');
	src: url('../../fonts/Scout-Regular/Scout-Regular.eot');
	src: url('../../fonts/Scout-Regular/Scout-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../../fonts/Scout-Regular/Scout-Regular.woff') format('woff'),
		 url('../../fonts/Scout-Regular/Scout-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Regular-Italic';
	src: url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.svg') format('svg');
	src: url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.eot');
	src: url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.woff') format('woff'),
		 url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Bold';
	src: url('../../fonts/Scout-Bold/Scout-Bold.svg') format('svg');
	src: url('../../fonts/Scout-Bold/Scout-Bold.eot');
	src: url('../../fonts/Scout-Bold/Scout-Bold.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/Scout-Bold/Scout-Bold.woff') format('woff'),
	url('../../fonts/Scout-Bold/Scout-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Bold-Italic';
	src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.svg') format('svg');
	src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.eot');
    src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Black-Italic';
	src: url('../../fonts/Scout-Black-Italic/Scout-Black-Italic.svg') format('svg');
	src: url('../../fonts/Scout-Black-Italic/Scout-Black-Italic.eot');
    src: url('../../fonts/Scout-Black-Italic/Scout-Black-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Black-Italic/Scout-Black-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Black-Italic/Scout-Black-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Extra-Light-Italic';
	src: url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.svg') format('svg');
	src: url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.eot');
    src: url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Thin-Italic';
	src: url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.svg') format('svg');
	src: url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.eot');
    src: url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Light';
	src: url('../../fonts/Scout-Light/Scout-Light.svg') format('svg');
	src: url('../../fonts/Scout-Light/Scout-Light.eot');
    src: url('../../fonts/Scout-Light/Scout-Light.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Light/Scout-Light.woff') format('woff'),	
		 url('../../fonts/Scout-Light/Scout-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-Light-Italic';
	src: url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.svg') format('svg');
	src: url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.eot');
    src: url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Stainless-Regular';
	src: url('../../fonts/Stainless-Regular/Stainless-Regular.svg') format('svg');
	src: url('../../fonts/Stainless-Regular/Stainless-Regular.eot');
    src: url('../../fonts/Stainless-Regular/Stainless-Regular.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Regular/Stainless-Regular.woff') format('woff'),	
		 url('../../fonts/Stainless-Regular/Stainless-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stainless-Regular-Italic';
	src: url('../../fonts/Stainless-Regular-Italic/Stainless-Regular-Italic.svg') format('svg');
	src: url('../../fonts/Stainless-Regular-Italic/Stainless-Regular-Italic.eot');
    src: url('../../fonts/Stainless-Regular-Italic/Stainless-Regular-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Regular-Italic/Stainless-Regular-Italic.woff') format('woff'),	
		 url('../../fonts/Stainless-Regular-Italic/Stainless-Regular-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stainless-Bold';
	src: url('../../fonts/Stainless-Bold/Stainless-Bold.svg') format('svg');
	src: url('../../fonts/Stainless-Bold/Stainless-Bold.eot');
    src: url('../../fonts/Stainless-Bold/Stainless-Bold.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Bold/Stainless-Bold.woff') format('woff'),	
		 url('../../fonts/Stainless-Bold/Stainless-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stainless-Bold-Italic';
	src: url('../../fonts/Stainless-Bold-Italic/Stainless-Bold-Italic.svg') format('svg');
	src: url('../../fonts/Stainless-Bold-Italic/Stainless-Bold-Italic.eot');
    src: url('../../fonts/Stainless-Bold-Italic/Stainless-Bold-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Bold-Italic/Stainless-Bold-Italic.woff') format('woff'),	
		 url('../../fonts/Stainless-Bold-Italic/Stainless-Bold-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stainless-Black';
	src: url('../../fonts/Stainless-Black/Stainless-Black.svg') format('svg');
	src: url('../../fonts/Stainless-Black/Stainless-Black.eot');
    src: url('../../fonts/Stainless-Black/Stainless-Black.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Black/Stainless-Black.woff') format('woff'),	
		 url('../../fonts/Stainless-Black/Stainless-Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stainless-Black-Italic';
	src: url('../../fonts/Stainless-Black-Italic/Stainless-Black-Italic.svg') format('svg');
	src: url('../../fonts/Stainless-Black-Italic/Stainless-Black-Italic.eot');
    src: url('../../fonts/Stainless-Black-Italic/Stainless-Black-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Black-Italic/Stainless-Black-Italic.woff') format('woff'),	
		 url('../../fonts/Stainless-Black-Italic/Stainless-Black-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


/* 
 * Legacy Font-Face Declarations 
 * Please discontinue using these font-family declarations going forward.
 *
 */
 
@font-face {
	font-family: 'ScoutRegular';
	src: url('../../fonts/Scout-Regular.eot');
	src: url('../../fonts/Scout-Regular.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/Scout-Regular/Scout-Regular.woff') format('woff'),
	url('../../fonts/Scout-Regular/Scout-Regular.ttf') format('truetype'),
	url('../../fonts/Scout-Regular/Scout-Regular.svg#scout-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ScoutBold';
	src: url('../../fonts/Scout-Bold/Scout-Bold.eot');
	src: url('../../fonts/Scout-Bold/Scout-Bold.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/Scout-Bold/Scout-Bold.woff') format('woff'),
	url('../../fonts/Scout-Bold/Scout-Bold.ttf') format('truetype'),
	url('../../fonts/Scout-Bold/Scout-Bold.svg#scout-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-BoldItalic';
	src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.svg');
	src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.eot');
    src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-ExtraLightItalic';
	src: url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.svg');
	src: url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.eot');
    src: url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Extra-Light-Italic/Scout-Extra-Light-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-ThintItalic';
	src: url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.svg');
	src: url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.eot');
    src: url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Thin-Italic/Scout-Thin-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-LightItalic';
	src: url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.svg');
	src: url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.eot');
    src: url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Light-Italic/Scout-Light-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Scout-RegularItalic';
	src: url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.svg');
	src: url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.eot');
    src: url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Regular-Italic/Scout-Regular-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stainless';
	src: url('../../fonts/Stainless-Regular/Stainless-Regular.svg');
	src: url('../../fonts/Stainless-Regular/Stainless-Regular.eot');
    src: url('../../fonts/Stainless-Regular/Stainless-Regular.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Regular/Stainless-Regular.woff') format('woff'),	
		 url('../../fonts/Stainless-Regular/Stainless-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'StainlessBlack';
	src: url('../../fonts/Stainless-Black/Stainless-Black.svg');
	src: url('../../fonts/Stainless-Black/Stainless-Black.eot');
    src: url('../../fonts/Stainless-Black/Stainless-Black.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Stainless-Black/Stainless-Black.woff') format('woff'),	
		 url('../../fonts/Stainless-Black/Stainless-Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ScoutBoldItalic';
	src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.svg') format('svg');
	src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.eot');
    src: url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.eot?#iefix') format('embedded-opentype'),
      	 url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.woff') format('woff'),	
		 url('../../fonts/Scout-Bold-Italic/Scout-Bold-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}